# Smooth source maps to 40". This is not necessarily the smoothing of the 
# final map, but it is aimed at creating some redundancy in the data, by
# coupling nearby map positions.
#smooth 40.0

# The number of iterations
rounds 8

# Whitening only when spectral amplitude exceeds this critical level
iteration.4 whiten 1.5
extendedopt iteration.4 forget:whiten 1.5
extendedopt iteration.last whiten 1.5

# Smooth the final map a little (30") for better visual appearance
iteration.last smooth 60.0

